body {
		margin:0;
		padding:0;
		color:#000;
		background:#fff;
		font-family:'Raleway', Verdana, Sans-Serif;
		font-style: medium;
		font-size: 1em; 
	}

bodysmall {
		margin:20;
		padding:20;
		color:blue;
		font-family:'Raleway', Verdana, Sans-Serif;
		font-style: medium;
		font-size: 0.875em; 
		}

a:link {
    color: #896b29;
    font-family: 'Raleway', Verdana, Sans-Serif;
    font-style: bold;
}

a:visited {
    color: #896b29;
    font-family: 'Raleway', Verdana, Sans-Serif;
    font-style: bold;
}

a:hover {
    color: black;
    font-family: 'Raleway', Verdana, Sans-Serif;
    font-style: bold;
}

a:active {
    color: #b7913c;
    font-family: 'Raleway', Verdana, Sans-Serif;
    font-style: bold;
}
	
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #e1c383;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #f0c873;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #a37f0d}

.show {display:block;}

.menu { text-align:center; }
.menu ul { display:inline-table;}
.menu ul li {display:inline;}

a.joinlink_side {
	color: #E10105;
	font-weight: bold;
	font-size: 19px;
}

a.joinlink_top {
	color: #000;
	font-weight: bold;
}

a.joinlink_bottom {
	color: #000;
	font-weight: bold;
}

.bold_underline {
	font-weight: bold;
	text-decoration: underline;
	color: #000;
}
